Commit 2e09425a authored by Jean-Philippe Evrard's avatar Jean-Philippe Evrard
Browse files

Refresh kind cluster versions

Without this patch, we are using outdated images in kind cluster
setup.

This should fix it, by removing 1.17 cluster (which is not tested
anymore), and updating 1.19 images.
parent 5cbca183
kind: Cluster
apiVersion: kind.x-k8s.io/v1alpha4
nodes:
- role: control-plane
image: kindest/node:v1.17.5
- role: control-plane
image: kindest/node:v1.17.5
- role: control-plane
image: kindest/node:v1.17.5
- role: worker
image: kindest/node:v1.17.5
- role: worker
image: kindest/node:v1.17.5
......@@ -2,12 +2,12 @@ kind: Cluster
apiVersion: kind.x-k8s.io/v1alpha4
nodes:
- role: control-plane
image: kindest/node:v1.19.0
image: kindest/node:v1.19.4
- role: control-plane
image: kindest/node:v1.19.0
image: kindest/node:v1.19.4
- role: control-plane
image: kindest/node:v1.19.0
image: kindest/node:v1.19.4
- role: worker
image: kindest/node:v1.19.0
image: kindest/node:v1.19.4
- role: worker
image: kindest/node:v1.19.0
image: kindest/node:v1.19.4
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment